advancements.end.root.title=§fDie End
advancements.husbandry.root.title=§fAkker
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fUitdeler
container.dropper=§fLeweraar
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKis
container.chestDouble=§fGroot Kis
container.enderchest=§fEnder Kis
container.beacon=
container.shulkerBox=§fShulker boks
demo.help.movementShort=§fBeweeg deur %1$s, %2$s, %3$s, %4$s te druk
demo.help.movementMouse=§fKyk rond deur die muis te gebruik
demo.help.jump=§fSpring deur %1$s te druk
demo.help.inventory=§fGebruik %1$s om jou voorraad te sien
demo.help.title=§fMinecraft Demonstrasie
demo.help.fullWrapped=§fHierdie demo sal vir 5 in-spel dae duur (ongeveer 1 uur en 40 minute werklike tyd). Kyk na die prestasies vir wenke! Geniet dit!
entity.MinecartChest.name=§fMynkar met Kis
entity.MinecartHopper.name=
entity.Villager.name=§fDorpenaar
entity.Villager.farmer=§fBoer
entity.Villager.fisherman=§fVisserman
entity.Villager.shepherd=§fSkaapwagter
entity.Villager.fletcher=§fPylmaker
entity.Villager.librarian=§fBibliotekaris
entity.Villager.cleric=§fPriester
entity.Villager.armor=§fWapenuitruster
entity.Villager.weapon=§fWapensmid
entity.Villager.tool=§fGereedskap Smid
entity.Villager.butcher=§fSlagter
entity.Villager.leather=§fLeerwerker
entity.Horse.name=§fPerd
entity.Donkey.name=§fDonkie
entity.Mule.name=§fMuil
entity.Llama.name=§fLlama
gui.advancements=§fVooruitgangs
itemGroup.buildingBlocks=§fBoublokke
itemGroup.decorations=§fVersieringsblokke
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fVervoer
itemGroup.misc=§fAlgemeen
itemGroup.search=§fSoek Items
itemGroup.food=§fKos
itemGroup.tools=§fGereedskap
itemGroup.combat=§fGeveg
itemGroup.brewing=§fBrouery
itemGroup.materials=§fMateriale
itemGroup.inventory=§fOorlewing Voorraad
itemGroup.hotbar=§fGestoorde nutsbalke
recipe.toast.title=Â§dNuwe resepte ontsluit!
recipe.toast.description=§fKyk in jou resepte boek
tutorial.move.title=§dBeweeg met %s, %s, %s en %s
tutorial.move.description=§fSpring met %s
tutorial.look.title=§dKyk rond
tutorial.look.description=§fGebruik jou muis om te beweeg
tutorial.find_tree.title=§dVind 'n boom
tutorial.find_tree.description=§fStoor dit om hout te versamel
tutorial.punch_tree.title=§dVernietig die boom
tutorial.punch_tree.description=§fDruk in %s
tutorial.open_inventory.title=§dMaak jou voorraad oop
tutorial.open_inventory.description=§fDruk %s
tutorial.craft_planks.title=§dSkep houtplanke
tutorial.craft_planks.description=§fDie resepboek kan help
